<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/curved_divider">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:paddingTop="10dp"
        android:orientation="vertical"
        android:paddingBottom="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:background="?attr/selectableItemBackground"
            android:orientation="vertical">

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/btnSpam"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="start|center_vertical"
                android:layout_marginBottom="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginStart="5dp"
                android:padding="5dp"
                android:paddingEnd="10dp"
                android:paddingStart="10dp"
                android:text="@string/spam"
                android:textSize="@dimen/text_size_medium"
                android:theme="@style/BlueRadioBuButton" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="5dp"
                android:background="@color/divider" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/btnMyContacts"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="5dp"
                android:paddingEnd="10dp"
                android:gravity="start|center_vertical"
                android:paddingStart="10dp"
                android:text="@string/my_contacts"
                android:textSize="@dimen/text_size_medium"
                android:theme="@style/BlueRadioBuButton" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="5dp"
                android:background="@color/divider" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/btnOther"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="start|center_vertical"
                android:layout_margin="5dp"
                android:checked="true"
                android:padding="5dp"
                android:paddingEnd="10dp"
                android:paddingStart="10dp"
                android:text="@string/other"
                android:textSize="@dimen/text_size_medium"
                android:theme="@style/BlueRadioBuButton" />


        </LinearLayout>

    </LinearLayout>

</RelativeLayout>